Bug 1398451

Summary: blender-2.78a-2.fc25.x86_64 requires minizip
Product: [Fedora] Fedora Reporter: Tim Hawkins <tim.thawkins>
Component: blenderAssignee: Luya Tshimbalanga <luya_tfz>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: design-devel, hobbes1069, jochen, kwizart, luya_tfz, promac
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: blender-2.78a-4.fc25 blender-2.78a-4.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-25 00:20:30 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Tim Hawkins 2016-11-24 23:07:39 UTC
blender-2.78a-2.fc25.x86_64 requires minizip to launch but does not declare it as a dependency. 



Steps to Reproduce:
1. Install blender - no launch produces 
[thawkins@localhost ~]$ blender
blender: error while loading shared libraries: libminizip.so.1: cannot open shared object file: No such file or directory


2. Install minizip - blender now launches.

Comment 1 Fedora Update System 2016-12-18 10:51:38 UTC
blender-2.78a-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9b64af4854

Comment 2 Fedora Update System 2016-12-18 10:51:47 UTC
blender-2.78a-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-901e3c82e9

Comment 3 Fedora Update System 2016-12-19 02:32:29 UTC
blender-2.78a-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-901e3c82e9

Comment 4 Fedora Update System 2016-12-19 23:24:27 UTC
blender-2.78a-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-12-20 00:59:25 UTC
blender-2.78a-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9b64af4854

Comment 6 Fedora Update System 2017-01-25 00:20:30 UTC
blender-2.78a-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.